/**
* template:  Moonvine

TABLE OF CONTENTS

        + Global
        + Header
        + Header Content
        + About Us
        + Popular
        + Team
        + Banner
        + New Wine
        + News
        + Tour
        + Contact
      
*/

@import 'reset.css';
@import 'all.min.css';
@import 'scrollCue.css';
@import 'owl.carousel.min.css';
@import 'owl.theme.default.min.css';

@import url('https://fonts.googleapis.com/css2?family=Alata&family=Cormorant+Infant:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&display=swap');


/**************************************
*
*         GLOBAL   
*
***************************************/


:root {
	--color-white: #ffffff;
	--color-gray: #f6f6f6;
	--color-dark-gray: #2c3136;
	--color-brown: #B98D58;
}

::-moz-selection {
	background-color: var(--color-brown);
	color: var(--color-white);
}

::selection {
	background-color: var(--color-brown);
	color: var(--color-white);
}

* {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	outline: none;
}

a {
	text-decoration: none;
	display: inline-block;
	-webkit-transition: all;
	-o-transition: all;
	transition: all;
	-webkit-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}

img {
	display: block;
	height: auto;
	width: 100%;
}

body {
	font-family: "Cormorant Infant", serif;
	font-weight: 400;
	font-size: 16px;
	font-style: normal;
	font-size: 20px;
	line-height: 1.3;
	color: var(--color-dark-gray);
	background-color: var(--color-gray);
}

@-webkit-keyframes load {
	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}
}

@keyframes load {
	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}
}

#preload {
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 100vh;
	background-color: var(--color-dark-gray);
	z-index: 100000;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

#preload img {
	width: 42px;
	height: auto;
	-webkit-animation-name: load;
	animation-name: load;
	-webkit-animation-duration: 2s;
	animation-duration: 2s;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: 400;
	line-height: 1.2;
	margin-bottom: 30px;
	text-transform: capitalize;
}

h1 {
	color: var(--color-white);
	font-size: 90px;
}

h2 {
	font-size: 60px;
}

h3 {
	font-size: 40px;
}

.ptb {
	padding-top: 50px;
	padding-bottom: 50px;
}

.align-center {
	text-align: center;
}

.wrapper {
	max-width: 1920px;
	width: 100%;
	margin: 0 auto;
}

.container {
	max-width: 1400px;
	width: 100%;
	margin: 0 auto;
	padding: 0 15px;
}

.flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.suptitle {
	display: inline-block;
	color: var(--color-brown);
	font-size: 14px;
	letter-spacing: 2px;
	text-transform: uppercase;
	margin-bottom: 10px;
	font-family: "Alata", sans-serif;
	font-weight: 400;
}

.btn {
	color: var(--color-brown);
	text-transform: uppercase;
	font-family: "Alata", sans-serif;
	font-weight: 400;
	font-size: 14px;
	letter-spacing: 2px;
}

.btn i {
	padding-left: 10px;
}

.btn:hover {
	color: var(--color-dark-gray);
}

.price span {
	text-decoration: line-through;
	margin-left: 10px;
}

.owl-theme .owl-nav {
	margin-top: 30px;
}

.owl-theme .owl-dots,
.owl-theme .owl-nav {
	text-align: left;
}

.owl-theme .owl-nav [class*=owl-] {
	color: var(--color-brown);
	font-size: 14px;
	margin: 10px;
	padding: 4px 7px;
	background: transparent;
	display: inline-block;
	cursor: pointer;
	border-radius: 3px;
}

.owl-theme .owl-nav [class*=owl-]:hover {
	background: transparent;
	color: var(--color-brown);
	text-decoration: none;
}

.res-booking {
	display: none;
	font-size: 16px;
	margin-top: 20px;
	font-family: "Alata", sans-serif;
	font-weight: 400;
}

.res-booking .error {
	color: #ff0000;
}

.res-booking .send {
	color: var(--color-white);
}


/**************************************
*
*         HEADER   
*
***************************************/


.header {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 1000;
	padding-top: 15px;
	padding-bottom: 15px;
}

.wrapper-header {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	max-width: 1000px;
}

.menu li {
	float: left;
	margin: 0 20px;
}

.menu li a {
	color: var(--color-white);
	text-transform: uppercase;
	font-family: "Alata", sans-serif;
	font-weight: 400;
	font-size: 14px;
}

.menu li a:hover {
	color: var(--color-brown);
}

#logo {
	margin-right: 50px;
}

.bg-fixed {
	background-color: var(--color-dark-gray);
}

#scroll-top {
	position: fixed;
	bottom: 30px;
	right: 30px;
	z-index: 100;
	padding: 15px 20px;
	font-size: 24px;
}

#scroll-top:hover {
	color: var(--color-brown);
	opacity: 0.7;
}

#openmenu,
#closemenu {
	font-size: 30px;
	color: var(--color-white);
	display: none;
}

#openmenu:hover,
#closemenu:hover {
	color: var(--color-brown);
}


/**************************************
*
*         HEADER CONTENT 
*
***************************************/


.wrapper-header-content {
	background-repeat: no-repeat;
	background-position: left bottom;
	background-size: cover;
	min-height: 870px;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-bottom: 50px;
}

.header-content {
	margin-bottom: 50px;
}

.header-content .suptitle {
	color: var(--color-white);
}


/**************************************
*
*         ABOUT US
*
***************************************/


.wrapper-aboutus {
	background-color: var(--color-gray);
	padding: 0px;
}

.aboutus-content {
	width: 60%;
	padding: 50px;
	background-color: var(--color-dark-gray);
	color: var(--color-white);
}

.aboutus-content p {
	margin-bottom: 20px;
}

.wrapper-signature {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	font-family: "Alata", sans-serif;
	margin-top: 100px;
}

.wrapper-signature>div h3 {
	font-size: 20px;
	margin-bottom: 10px;
	letter-spacing: 2px;
}

.wrapper-signature>div p {
	color: var(--color-brown);
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 2px;
}

.wrapper-signature img {
	max-width: 200px;
	margin-right: 10px;
}

.aboutus-img {
	width: 40%;
}


/**************************************
*
*         POPULAR  
*
***************************************/


.single-popular {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.popular-img {
	width: 30%;
}

.popular-content {
	width: 70%;
	padding-left: 50px;
}

.popular-content p {
	margin-bottom: 20px;
}


/**************************************
*
*         TEAM 
*
***************************************/


.wrapper-team-content {
	width: calc(40% - 10px);
	background-color: var(--color-dark-gray);
	color: var(--color-white);
	padding: 50px;
	margin-right: 10px;
	-webkit-box-shadow: 0px 15px 40px -5px rgb(0 0 0 / 10%);
	box-shadow: 0px 15px 40px -5px rgb(0 0 0 / 10%);
}

.wrapper-team-content p {
	margin-bottom: 20px;
}

.wrapper-team-content a:hover {
	color: var(--color-white);
}

.single-team {
	width: calc(30% - 20px);
	margin: 0px 10px;
}

.single-team-content {
	padding: 20px 0;
	font-family: "Alata", sans-serif;
}

.single-team-content h3 {
	font-size: 22px;
	margin-bottom: 10px;
	letter-spacing: 2px;
}

.single-team-content p {
	color: var(--color-brown);
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 2px;
}


/**************************************
*
*         BANNER
*
***************************************/


#banner {
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: cover;
	margin-top: 50px;
	padding-top: 100px;
	padding-bottom: 100px;
	margin-bottom: 50px;
}

#banner .container {
	max-width: 1200px;
}

#banner h2 {
	color: var(--color-white);
}

.single-banner {
	width: 25%;
	padding: 40px 20px;
	color: var(--color-white);
}

.single-banner span {
	margin-bottom: 20px;
	font-size: 70px;
}

.single-banner p {
	font-size: 14px;
	letter-spacing: 2px;
	text-transform: uppercase;
	margin-bottom: 10px;
	font-family: "Alata", sans-serif;
	font-weight: 400;
}


/**************************************
*
*         NEW WINE
*
***************************************/


.wrapper-title-tabs {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding-left: 25px;
	padding-right: 25px;
}

.wrapper-product-tabs {
	margin-left: 50px;
}

.product-list li {
	margin: 20px;
}

.product-list li a {
	text-transform: uppercase;
	font-size: 14px;
	letter-spacing: 2px;
	color: var(--color-dark-gray);
	font-family: "Alata", sans-serif;
}

.product-list li a:hover,
.product-list li.active a {
	color: var(--color-brown);
}

.wrapper-products .wrapper-product-section:not(:first-child) {
	display: none;
}

.single-product {
	width: calc(33.333333% - 20px);
	margin: 10px;
	padding: 10px;
}

.product-content {
	padding-top: 10px;
}

.product-content p {
	margin-bottom: 20px;
}


/**************************************
*
*         NEWS
*
***************************************/


#news {
	background-color: var(--color-dark-gray);
	margin-top: 50px;
}

.wrapper-news-article {
	width: 60%;
}

.single-news-content {
	padding: 20px 0;
}

.single-news-content a {
	font-size: 30px;
	margin-bottom: 10px;
	color: var(--color-white);
}

.single-news-content h3 {
	margin-bottom: 10px;
}

.single-news-content a h3 {
	font-size: 30px;
}

.single-news-content a:hover {
	color: var(--color-brown);
}

.single-news-content p {
	color: var(--color-brown);
	font-size: 14px;
	letter-spacing: 2px;
	text-transform: uppercase;
	margin-bottom: 10px;
	font-family: "Alata", sans-serif;
	font-weight: 400;
}

.wrapper-news-content {
	width: calc(40%);
	color: var(--color-white);
	padding-left: 50px;
}

.wrapper-news-content a:hover {
	color: var(--color-white);
}

.wrapper-news-content p {
	margin-bottom: 20px;
}

#news .owl-theme .owl-nav {
	margin-top: 0px;
}

#news .owl-carousel .owl-nav button.owl-next,
#news .owl-carousel .owl-nav button.owl-prev,
#news .owl-carousel button.owl-dot {
	background: 0 0;
	color: var(--color-brown);
	border: none;
	padding: 0 !important;
	font: inherit;
}

#news .owl-theme .owl-nav [class*=owl-]:hover {
	background: transparent;
	color: var(--color-white);
	text-decoration: none;
}


/**************************************
*
*         TOUR
*
***************************************/


.wrapper-tour {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	max-width: 1200px;
	margin-top: 50px;
}

.tour-content {
	padding-right: 100px;
	width: 60%;
}

.tour-content p {
	margin-bottom: 20px;
}

.tour-img {
	width: 40%;
}


/**************************************
*
*         CONTACT
*
***************************************/


#contact {
	margin-top: 50px;
	padding-top: 100px;
	background-color: var(--color-dark-gray);
}

.wrapper-contact {
	max-width: 1200px;
	color: var(--color-white);
}

.wrapper-contact a {
	color: var(--color-white);
}

.wrapper-contact a:hover {
	color: var(--color-brown);
}

.contact-form {
	width: 60%;
}

.contact-location {
	width: 40%;
	padding-left: 50px;
}

.single-contact {
	margin-bottom: 20px;
}

.single-contact h3 {
	font-size: 30px;
	margin-bottom: 10px;
}

.single-contact p {
	margin-bottom: 5px;
}

.social-link li {
	margin-right: 20px;
}

.social-link li a {
	font-size: 16px;
}

input,
textarea {
	outline: none;
	border: none;
	padding: 20px 20px 20px 0px;
	color: var(--color-white);
	border-bottom: 1px solid var(--color-gray);
	background-color: transparent;
	display: block;
	margin-bottom: 20px;
	font-family: "Alata", sans-serif;
	font-size: 16px;
}

input:focus,
textarea:focus {
	border-color: var(--color-brown);
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
	color: var(--color-gray);
	text-transform: uppercase;
	font-family: "Alata", sans-serif;
	font-size: 12px;
}

input::-moz-placeholder,
textarea::-moz-placeholder {
	color: var(--color-gray);
	text-transform: uppercase;
	font-family: "Alata", sans-serif;
	font-size: 12px;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
	color: var(--color-gray);
	text-transform: uppercase;
	font-family: "Alata", sans-serif;
	font-size: 12px;
}

input::-ms-input-placeholder,
textarea::-ms-input-placeholder {
	color: var(--color-gray);
	text-transform: uppercase;
	font-family: "Alata", sans-serif;
	font-size: 12px;
}

input::placeholder,
textarea::placeholder {
	color: var(--color-gray);
	text-transform: uppercase;
	font-family: "Alata", sans-serif;
	font-size: 12px;
}

.wrapper-input {
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.wrapper-input input {
	width: calc(50% - 10px);
}

textarea {
	width: 100%;
	height: 170px;
}

button[type="submit"] {
	-webkit-transition: all;
	-o-transition: all;
	transition: all;
	-webkit-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
	cursor: pointer;
	background-color: transparent;
	border: none;
	outline: none;
}

button[type="submit"]:hover {
	color: var(--color-white);
}

.copyright {
	padding: 50px 10px 30px 10px;
	color: var(--color-gray);
	font-size: 12px;
	font-family: "Alata", sans-serif;
}